<ion-app>

    <ion-menu mode="md" side="start" contentId="content" menuId="first">
      <ion-header>
        <ion-toolbar>
          <div class="auth__logo_menu">
            <img src="../assets/img/auth/logo_horizontal.svg"
            style="width: 127px;"/>
          </div>
        </ion-toolbar>
      </ion-header>
      <ion-content>


        <div class="menu__content">
          <ion-list>
            <div class="menu__second">
            <ion-menu-toggle auto-false="false" menu="first">
              <ion-item routerLink="/tabs/menu/products" lines="none">
                <ion-icon name="location-outline" style="color: rgb(73, 183, 66);"></ion-icon>
                <ion-label>
                  Sucursales
                </ion-label>
              </ion-item>
              <ion-item routerLink="/tabs/menu/transactions"  lines="none">
                <ion-icon name="call-outline" style="color: rgb(73, 183, 66);"></ion-icon>
                <ion-label >
                  Contactanos
                </ion-label>
              </ion-item>

              <ion-item routerLink="/tabs/menu/transactions"  lines="none">
                <ion-icon name="bar-chart-outline" style="color: rgb(73, 183, 66);"></ion-icon>
                <ion-label >
                  Divisas
                </ion-label>
              </ion-item>
              </ion-menu-toggle>
            </div>
          </ion-list>

        </div>

              </ion-content>

    </ion-menu>





  <ion-router-outlet id="content"></ion-router-outlet>
</ion-app>
